> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bolta.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 전자(세금)계산서 요청자 관리번호 이용하여 조회

> `Client-Reference-Id`를 이용하여 요청 처리 상태를 조회합니다. Client-Reference-Id에 대한 자세한 내용은 [인증 가이드](/docs/api-introduction/authentication#client-reference-id)를 참고하세요.




## OpenAPI

````yaml /openapi.yaml get /v1/taxInvoices/issue/status
openapi: 3.1.0
info:
  title: 볼타 API
  description: >
    볼타 전자세금계산서 API입니다. [API 소개](/docs/api-introduction/overview) | [인증
    가이드](/docs/api-introduction/authentication) | [사용
    사례](/docs/api-introduction/usecase-b2b)
  version: 1.0.0
servers:
  - url: https://xapi.bolta.io
    description: 볼타 API 서버
security:
  - basicAuth: []
tags:
  - name: 세금계산서
    description: >
      전자(세금)계산서 발행 및 관리. [발행 금액 계산](/docs/api-introduction/issuance-guide) |
      [수정발행 유형](/docs/api-introduction/amendment-guide)
  - name: 세금계산서 역발행
    description: >
      전자(세금)계산서 역발행 요청 및 관리. [이메일 승인
      역발행](/docs/api-introduction/usecase-reverse-email) | [간편 승인
      역발행](/docs/api-introduction/usecase-reverse-simple)
  - name: 공급자
    description: >
      세금계산서를 발행하는 공급자(발행자)를 등록·관리합니다. [용어 정리](/docs/api-introduction/glossary) |
      [대리 정발행](/docs/api-introduction/usecase-delegated)
  - name: 인증서
    description: |
      공급자 공동인증서 등록 및 관리. [인증 가이드](/docs/api-introduction/authentication)
paths:
  /v1/taxInvoices/issue/status:
    get:
      tags:
        - 세금계산서
      summary: 전자(세금)계산서 요청자 관리번호 이용하여 조회
      description: >
        `Client-Reference-Id`를 이용하여 요청 처리 상태를 조회합니다. Client-Reference-Id에 대한 자세한
        내용은 [인증 가이드](/docs/api-introduction/authentication#client-reference-id)를
        참고하세요.
      parameters:
        - name: clientReferenceId
          in: query
          description: API 호출 시 사용한 Client-Reference-Id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  issuanceKey:
                    type: string
                    description: 발행 식별 키
                  clientReferenceId:
                    type: string
                    description: 요청자 관리번호
                  message:
                    type: string
                    description: 처리 상태 메시지
                required:
                  - issuanceKey
                  - clientReferenceId
                  - message
          headers: {}
      deprecated: false
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: API 키를 Base64 인코딩하여 전달합니다. Username에 API 키를 입력하고 Password는 비워두세요.

````